.redText{
	color:red;
	font-size:12px;
	font-weight:bold;
}
.heading{
	font-size:22px;
	font-weight:bold;
	line-height:30px;
}
.normal tr td.smallBoxHeading{
	font-weight:bold;
}
.normal tr td.smallBoxData{
	font-size:11px;
}
.smallBoxHeading{
	font-weight:bold;
}
.smallBoxData{
	font-size:11px;
}
.pop tr td.smallBoxHeading{
	font-size:10px;
	color:white;
	font-weight:bold;
}
.pop tr td.smallBoxData{
	font-size:10px;
	color:white;
	text-align:left;
}
.subHeading{
	font-size:18px;
	font-weight:bold;
}
.relatedOuter{
	height:145px;
	overflow-y:auto;
	overflow-x:hidden;
	margin-top:10px;
}
.tooltip {
	display:none;
	background:url('/PAT/client/javaScript/css/black_arrow.png');
	height:97px;
	padding:15px 20px 10px 20px;
	width:169px;
	font-size:11px;
	color:#fff;
}

